Bug 13432 - misplaced translation files
: misplaced translation files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qtemu)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-14 19:17 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-14 19:17:23
переводы должны лежать в /usr/share/qt4/translations, а не 
в /usr/lib/qt4/translations
------- Comment #1 From 2007-11-16 12:14:33 -------
fixed in 1.0.5-alt2.
------- Comment #2 From 2007-11-16 13:31:55 -------
нужна сборка и для 4.0 (та же или специальная).
------- Comment #3 From 2007-11-16 13:42:24 -------
мм.. а просто переложить нельзя? никаких зависимостей вроде не добавлялось
------- Comment #4 From 2007-11-16 13:58:56 -------
я не знаю, можно или нельзя -- майнтайнеру виднее.
------- Comment #5 From 2007-11-16 14:10:55 -------
откель ж мне знат ) у меня нет 4.0 :)
Но судя по ldd можно просто положить